/*** ESSENTIAL STYLES ***/
#menu1{
	position: relative;
	margin: 0;
	padding: 0;
	text-align: left;
	min-height: 49px;
	line-height: 49px;
	vertical-align: middle;
	width: 100%;
}
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 101;
}
.sf-menu > li {
	display: inline-table;
    *display:inline;/*For IE7*/
    *zoom:1;/*For IE7*/
	text-align: center;
	/*margin: -4px 0 0 28px;*/
	margin: -5px 0 0 0;
	padding: 0;
	vertical-align: middle;
	width: auto;
	height: 49px;
	line-height: 49px;
}
/*
.sf-menu > li.home{
	min-width: 0;
}
*/
.sf-menu > li:first-child{
	margin-left: 0;
}

#menu-top .sf-menu > li::before {
    position: absolute;
	content: '';
	left: -1px;
	width: 1px;
	height: 17px;
	margin-top: 16px;
	background: #e3002f;
}
#menu-top .sf-menu li:first-child::before{
	display: none;
}
#menu-top .sf-menu ul li::before {
	display: none;
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	z-index: 99;
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	margin-bottom: 1em;
}
.sf-menu ul {
	float: left;
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
	margin: 0 0 0 0;
	width: auto;
}
.sf-menu ul ul{
	margin: 0 0 0 0;
}
.sf-menu a {
	position: relative;
	border: 0;
	padding: 0 15px;
	margin: 0;
	text-decoration: none;
	zoom: 1; /* IE7 */
	color: #fff;
	font-size: 18px;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	transition: all .3s ease-in;
	text-align: center;
	height: 49px;
	line-height: 49px;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*
.sf-menu li.home a{
	font-size: 28px;
}
*/
.sf-menu > li:first-child {}
.sf-menu > li:first-child a {}
.sf-menu ul a {
	height: auto;
	line-height: 20px;
	padding: 10px 20px;
	text-decoration: none;
	zoom: 1; /* IE7 */
	color: #fff;
	font-size: 18px;
	text-align: left;
	display: block !important;
}
.sf-menu li {
	background: transparent;
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */	
	transition: all 0.2s ease-in;	
}
.sf-menu ul li {
	background: #09193b;
	text-align: left;
}
.sf-menu ul li a{
	color: #767676;
}
.sf-menu ul ul li {
	text-align: left;
}
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu li.active {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: all 0.2s ease-in;	
	background: #e3002f;
}
.sf-menu li:hover a,
.sf-menu li.sfHover a,
.sf-menu li.active a{
	color: #fff;
}
.sf-menu ul li:hover,
.sf-menu ul li.sfHover,
.sf-menu ul li.active {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}
.sf-menu ul li:hover a,
.sf-menu ul li.sfHover a,
.sf-menu ul li.active a{
	color: #fff;
}

.sf-menu li a:hover, 
.sf-menu ul li a:hover{
	color: #fff;
}


.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -2px;
	height: 0;
	width: 0;
	border: 5px solid transparent;
	border-top-color: #fff; 
	border-top-color: rgba(255,255,255,1);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: #fff; 
}

.sf-arrows ul .sf-with-ul:after {
	border-color: transparent;
	border-left-color: #fff; 
	border-left-color: rgba(255,255,255,1);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: #fff;
}

